# Generated by Django 2.2.9 on 2020-01-21 14:11

import django_countries.fields
from django.db import migrations


class Migration(migrations.Migration):
    dependencies = [
        ("seawatch_registration", "0020_merge_20200116_1253"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="profile",
            name="second_citizenship",
        ),
        migrations.AlterField(
            model_name="profile",
            name="citizenship",
            field=django_countries.fields.CountryField(
                countries=[],
                max_length=50,
                multiple=True,
            ),
        ),
        migrations.AlterField(
            model_name="profile",
            name="country_of_birth",
            field=django_countries.fields.CountryField(max_length=2),
        ),
    ]
